html, body {
        height: 100%;
        margin:0;
}

body {
background-color:#000000;
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #A4A4A4;
}


#navigation {
	position:relative;
        width:910px;
	right:0px;
	top:0px;
        padding-left:20px;
        padding-right:20px;
        float: center;
        font-family: 'Tahoma';
        font-weight: 700;
        overflow:hidden;
        text-align:center;   border-radius: 10% 20% 10% 30%;     opacity:0.9;background-color:#111111;
        line-height:50px }

#navigation A:link { 
        text-decoration: none; 
        color:#B2973F; 
        line-height:19px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;
}

#navigation A:visited { 
         text-decoration: none; 
        color:#B2973F; 
        line-height:19px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;}

#navigation A:active { 
        text-decoration: none; 
        color:#B2973F; 
        line-height:19px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;}

#navigation A:hover { 
         text-decoration: none; 
        color:#000000; 
        line-height:19px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;background-color:#B2973F;
        padding-left:20px;
        padding-right:20px;}


#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-color:#000000;
        background-position: center; 
        height:450px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#CCCA4B; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#CCCA4B; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#CCCA4B; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#2B2B2B; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;background-color:#CCCA4B}




b { 
        color: #BA4848;         font-weight: 700!important; border-bottom:2px solid #BA4848;
}

i { 
        color: #BA4848;         font-weight: 700!important;border-bottom:2px solid #BA4848;
}

#footer a { text-decoration: none; 
        color:#C5C5C5; 
        line-height:40px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;}

#footer a:link {        text-decoration: none; 
        text-decoration: none; 
        color:#FCF93A; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

#footer a:hover {        text-decoration: none; 
        color:#000000; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;background-color:#FCF93A}

#container {
	margin-top: -20px;margin-bottom:20px;
	position: relative;
	float: center;
	width: 1000px;
}

.contentcontainer{padding:20px;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:0px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#ACACAC;
        line-height:25px;letter-spacing:2px;background-color:#1D1D1D;}


blockquote {
 	background-color:#121212; 
 	border-right: 20px solid #BA3B40;
 	padding: 8px;
	text-align:justify;
	color:#A2A2A2;}

h1 { 
	color:#BA3B40;
        letter-spacing:1px;
font-family: 'Splash', cursive;
        font-size:40px;
        padding:10px;}



.contentcontainer input, textarea, select {
  background-color: #121212;
  border: 2px dashed #BA3B40;
  padding:4px;
  color:#BA3B40;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}